« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 163 : Ligne 163 :
.infobox .header {
.infobox .header {
font-size:120%;
font-size:120%;
}
.cellule-infobox-champ {
padding: 4px;
}
.cellule-infobox-champ:last-of-type {
border-radius:0 0 0 3px;
}
.cellule-infobox-contenu {
background:#FAFAFA;
padding: 4px;
}
.cellule-infobox-contenu:last-of-type {
border-radius:0 0 3px 0
}
}